Bug 174077 - Fedora Hindi Mailing list
Summary: Fedora Hindi Mailing list
Status: ASSIGNED
Alias: None
Product: Fedora Infrastructure
Classification: Retired
Component: website (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Todd Sanders
QA Contact: Elliot Lee
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-24 10:49 UTC by Rajesh Ranjan
Modified: 2015-06-12 05:59 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rajesh Ranjan 2005-11-24 10:49:04 UTC
Description of problem:

Hindi is the national language in India spoken by 489 million people worldwide. 

http://en.wikipedia.org/wiki/Hindi

There is no Hindi language mailing list for Fedora users

Expected results:

There should one


Additional info:

I am one of the Fedora Ambassadors in this region and would like to build a
local language community of Fedora users

Comment 1 Patrick Barnes 2005-11-28 05:04:45 UTC
I'm marking this as ASSIGNED.  This is definitely something we should have.  Greg?

Comment 2 Patrick Barnes 2006-10-01 03:46:39 UTC
I see a translation list (unused) for Hindi, but still no user list for Hindi.

https://www.redhat.com/mailman/listinfo/fedora-trans-hi

Can we get a request in to RH IS for fedora-hi-list with rranjan@redhat.com as 
the list owner?


Comment 3 Fanny Augustin 2006-11-14 20:28:46 UTC
Reassigning  bugs from gdk (old RHN engineering Manager) to tsanders (current
RHN engineering manager)

Comment 4 Ricky Zhou 2009-08-05 17:01:41 UTC
Hi, is this still needed?  If so, can you please close this and open a ticket at https://fedorahosted.org/fedora-infrastructure/ (login with your FAS credentials) requesting the list?


Note You need to log in before you can comment on or make changes to this bug.